
.body {
	margin: 0px;
	padding: 0px;		
	background-color: #000000;
    color: #FFFFFF;



}
td,input{
   font-family: Arial, Helvetica, sans-serif;
   	font: Arial;

   font-size: 14px;
}

img {
	border: none;
}


a.head_menu:link, a.head_menu:visited{
	font-family: Arial, Helvetica, sans-serif;
	font: Arial;
	font-size: 14px;
	color: #d1d1d1;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

a.head_menu:hover, a.head_menu:active{
   color: #ffffff;

}

a.menu:link, a.menu:visited{
	font-family: Arial, Helvetica, sans-serif;
	font: Arial;
	font-size: 13px;
	color: #cccccc;
	text-decoration: none;
	text-align: center;

}

a.menu:hover, a.menu:active{
   color: #ffffff;
   	text-decoration: underline;

}


 a.mylink:link,a.mylink:visited {
	font-size: 12px;
	color:#5d5f61;
	text-decoration: none;
	
}
 a.mylink:hover,a.mylink:active {
   color:#000; 		
	text-decoration: underline;
		
}

a.link:link, a.link:visited{
	font-family: Arial, Helvetica, sans-serif;
	font: Arial;
	font-size: 24px;
	color: #fff;
	text-decoration: none;
	text-align: center;
    display: block;
    line-height: 44px;

}

a.link:hover, a.link:active{
   color: #fff;


}

a img.foot{
	height: 25px;
}
.title {
font-size: 30px;
font-weight: bold;
color: #7fd9ff;
}

#map {
	/*width: 500px;*/
	height: 400px;
}

.input2{
	border:1px solid #cdcccc;	  
   color: #656263;	
	width: 250px;
	height: 100px;
	background-color: #ecebeb;
		
}
.input{	
	border:1px solid #cdcccc;	  
   color: #656263;	
	width: 220px;
	height: 20px;
	background-color: #ecebeb;
		
}
.button{
	background: url(pics/btn.jpg) no-repeat;
	width: 55px;
	height: 25px;	
	display:block;	
	line-height: 22px;	
	cursor: hand;
	font-size: 14px;			
	color:white;
	border: none;
			
}

.submit{
	background: #d6d5d5;
	border: #808184 solid 1px;	
	height: 18px;
	width: 50px;
	cursor: hand;
	color: #5d5a5b;	
}

.text {
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
font: Arial;
font-weight: bold;
color: #808184;
}
// start main menu
.wrapper {clear:both;width:100%;}

#multi-ddm {
	list-style: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
	direction: rtl;
	color:#FFFFFF;
}

#multi-ddm li {
	float: right;
	margin: 0px;
	position: relative;
	white-space: nowrap;
	background-color: transparent;
    color: #FFFFFF;
	text-align:right;
	border:none;
	}

#multi-ddm li li {
	float: none;
}

#multi-ddm li a {
	display: block;
	text-align: right;
	line-height: 16px;
    font-size: 14px;

    font-weight: bold;
	padding:5px 10px;
	white-space: nowrap;
	text-decoration:none;
}

#multi-ddm li a:hover{
	color:#db011c;
	background-color:transparent;
}

#multi-ddm li ul {
	display: none;
	position: absolute;
	top:100%;
	right:-1px;
	list-style: none;
	list-style-type: none;
	margin: 0px;
	background-color: #d1d1d1;
	border:1px solid #ffffff;
	padding:0px;
}

#multi-ddm li ul a {
	min-width: inherit;
	text-align: right;
	line-height:16px;
	float:none;
	display:block;
	color:#000000;
	padding:5px 20px;
}
#multi-ddm li ul a:hover{
}

#multi-ddm li ul li{
	text-align: right;
	min-width: inherit;
	float:none;
	border:none;
}

#multi-ddm li ul li ul{
	top:-1px;
	right:100%;
	position: absolute;
	z-index:87;
	padding-right:0px;
	border:1px solid #84161;
}

#multi-ddm li ul li ul li{
}

#multi-ddm li ul li ul li a {
}

#multi-ddm li a.parent-hover {
}

#multi-ddm span {
	float:left;
}
#multi-ddm li.menu-sep{
	line-height:24px;
	border:0px white solid;
	margin-right:3px;
	margin-left:3px;
	padding:2px;
	width:3px;
	display:block;
	background-color: #841618;
}